{
    "entity.minecraft.minecart": "Coche",
    "entity.minecraft.chest_minecart": "Coche con cofre",
    "entity.minecraft.hopper_minecart": "Coche con tolva",
    "entity.minecraft.furnace_minecart": "Coche con horno",
    "entity.minecraft.tnt_minecart": "Coche con dinamita",
    "entity.minecraft.command_block_minecart": "Coche con bloque de comandos",
    "entity.minecraft.spawner_minecart": "Coche con generador de criaturas",
    "item.minecraft.minecart": "Coche",
    "item.minecraft.chest_minecart": "Coche con cofre",
    "item.minecraft.hopper_minecart": "Coche con tolva",
    "item.minecraft.furnace_minecart": "Coche con horno",
    "item.minecraft.tnt_minecart": "Coche con dinamita",
    "item.minecraft.command_block_minecart": "Coche con bloque de comandos",
    "item.minecraft.spawner_minecart": "Coche con generador de criaturas",
    "subtitles.entity.minecart.riding": "Coche rueda",
    "subtitles.entity.minecart.inside": "Coche traquetea",
    "subtitles.entity.minecart.inside_underwater": "Coche traquetea bajo el agua",
    "block.minecraft.rail": "Carretera",
    "block.minecraft.powered_rail": "Carretera propulsora",
    "block.minecraft.activator_rail": "Carretera activadora",
    "block.minecraft.detector_rail": "Carretera detectora"
}